> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read User

> This endpoint read the attributes of a specific `user`.

Use this endpoint to list every `user` you've created in Atrium.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "user": {
      "guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54",
      "identifier": "unique_id",
      "is_disabled": false,
      "metadata": "{\"first_name\": \"Steven\", \"last_name\": \"Universe\"}"
    }
  }
  ```
</ResponseExample>
